body{	
   background-color: #353535;
 }  

 
.celapage
 {	width: 100%;height: 100%; }
.toppravy {}
.toplevy 	{}
header	{margin: 0 auto 0 auto; 
	width: 100%;
 	height: 60%;
		
		background-color: darkred;
		}







section
	{
	width: 100%;
	float: left;
	margin: 0px auto 0px auto; 
	margin-left: auto;  
	margin-right: auto; 
	background-color: red; 

}
	
.kontejner{width:100% ; margin-left: auto; margin-right: auto; max-width: 1000px;}	
			
				
article {
	
	 height: 96%;
	 width: 100% ;
	position: relative;
	float: left;

 margin: auto 0% auto 0%;
	
	overflow: hidden
	background-color: yellow;
	}				
				
				
.vsechnyclanky{ 
		width: 99%;
		float: left;
		clear: both;
	
		 margin: 1% 1% 1% 1%;
		/* background-color: azure*/; 
		 }
				


.articlepicture{
	
	height: 100%;
	 width: 99% ;
	 position: relative;
	 float: left;

 margin: auto 0% auto 0%;
	
	overflow: hidden;
background-color: gray;	 
	}
	
.kartaclanku{				
	 height: 100%;
	 width: 100%;
	position: relative;
	float: left;

 margin: 0% 0% 0% 0%;
 background-color: gray
	}	



footer{
height: 100%;
width: 100% ;

position: relative;
clear: both ;


margin: 0px auto 0px auto; margin-left: auto;  margin-right: auto; 
background-color: darkred;
 }



	
 
